Beiträge

Kritisches Joomla Sicherheitsupdate für ALLE Versionen released.

Joomla! 3.4.6 ist jetzt verfügbar. Dies ist eine Sicherheitsupdate von Joomla, die eine kritische Sicherheitslücke und 2 geringe Priorität adressieren.

Wir empfehlen Ihnen dringend, Ihre Joomla Webseiten sofort zu aktualisieren.

Auch für Joomla v1.5.26 und Joomla v2.5.28 gibt es eine Hotfix weil dieses Problem so gravierend ist!

Details:

  • High Priority – Joomla Core – Remote Code Execution (affecting Joomla 1.5 through 3.4.5)
  • Low Priority – Core – CRSF Hardening (affecting Joomla 3.2.0 through 3.4.5)
  • Low Priority – Core – Directory Traversal (affecting Joomla 3.4.0 through 3.4.5)

UPDATE 14.12 21:00 – Diese Sicherheitslücke wird schon jetzt aktiv ausgenutzt!